<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Traffic_Safety_Products extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
        }



	public function index()
	{
		$id='6';
		$data['wheel'] = $this->Datamodel->get_wheel($id);   
		$data['subpdt'] = $this->Datamodel->get_subpdt($id); 
		$data['seo'] = $this->Datamodel->get_seo_trafficsafetyproducts(); 
		$this->load->view('products5.php',$data);
	}


	public function product_detail($id)
	{
		
		$data['subpdts'] = $this->Datamodel->get_subpdts($id);  
		$data['prdtdetail'] = $this->Datamodel->get_prdtdetail($id);  
		$this->load->view('products-details.php',$data);
	}


	public function bollards()
	{
		$id='1';
		$data['bollards'] = $this->Datamodel->get_bollards($id);
		$data['seo'] = $this->Datamodel->get_seo_bollards(); 
		$this->load->view('products.php',$data);
	}



} //main loop